* {
	box-sizing: border-box;
}

body {
	margin: 0;
	line-height: 0px;
}

.topnav {
	overflow: hidden;
	background-color: white;
	font-family: Poppins, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 23px;
	line-height: 23px;
	color: #20292f;
	box-shadow: 8px 8px 12px #EEF0F1;
}

.topnav a {
	float: left;
	display: block;
	color: black;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 17px;
}

.topnav .bloc-right {
	float: right;
	font-family: Poppins, Helvetica, Arial, Lucida, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 15px;
	line-height: 14px;
	color: #71818c;
	padding: 4px;
}
.topnav .bloc-right a:hover {
	color: #ffffff;
	background-color: #1a1a1a;
}

.topnav .icon {
	display: none;
}

.section1 {
	background: linear-gradient(rgba(24, 32, 44, 0.7),rgba(24, 32, 44, 0.7)), url("images/header.jpg");
	background-size: cover;
	background-position: center;
}

.section1 .block {
	max-width: 1020px;
	padding-top: 180px;
	padding-bottom: 160px;
	padding-left: 20%;
}

.section1 .block h1 {
	font-family: Oswald, Helvetica, Arial, Lucida, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 80px;
	line-height: 104px;
	color: #ffffff;
	letter-spacing: 1px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.section1 .texte {
	font-family: Roboto, Helvetica, Arial, Lucida, sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
	color: #ffffff;
	padding-top: 10px;
	padding-bottom: 25px;
}

.button1 {
	font-family: Oswald, Helvetica, Arial, Lucida, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 34px;
	color: #ffffff;
	background-color: transparent;
	border: 2px solid #ffffff;
	padding: 5px 20px;
	letter-spacing: 6px;
	text-decoration: none;
	transition: 0.6s;
}

.button1:hover {
	color: #1a1a1a;
	background-color: #ffffff;
	border: 2px solid transparent;
}

.row:after {
	content: "";
	display: table;
	clear: both;
}

.col25 {
	float: left;
	width: 25%;
}

.col50 {
	float: left;
	width: 50%;
}

.section2 img {
	width: 100%;
}

.section3 {
	max-width: 1080px;
	margin: auto;
}

.section3 .block {
	padding-top: 150px;
	padding-right: 12%;
}

h2{
	font-family: Oswald, Helvetica, Arial, Lucida, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 60px;
	line-height: 78px;
	letter-spacing: 2px;
	color: #333333;
}

.section3 h3{
	font-family: Roboto, Helvetica, Arial, Lucida, sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 24px;
	line-height: 34px;
	color: #1a1a1a;
	padding-bottom: 17px;
}

.section3 .separator {
	color: #DC3F3D;
	width: 140px;
	background-color: red;
	height: 3px;
}

.section3 img {
	max-width: 100%;
	padding-top: 285px;
	padding-bottom: 325px;
}

.section3 .texte {
	font-family: Roboto, Helvetica, Arial, Lucida, sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 30px;
	color: #666666;
	padding-top: 80px;
	padding-bottom: 136px;
}

.section4 {
	text-align: center;
	background-image: url("images/footer.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-size: auto;
	padding-bottom: 800px;
	padding-top: 5px;
	background-position: center;
}

.section4 .button{
	font-family: Oswald, Helvetica, Arial, Lucida, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 34px;
	letter-spacing: 4px;
	text-decoration: none;
	color: #ffffff;
	background-color: #DC3F3D;
	padding: 8px 25px;
	margin-top: 50px;
	margin-bottom: 100px;
	transition: 0.6s;
}

.section4 .button:hover {
	color: #DC3F3D;
	background-color: #ffffff;;
	border: 2px solid #DC3F3D;
}

.section1a {
	text-align: center;
	padding-top: 70px;
}

.section1a .separator {
	margin: auto;
	color: #DC3F3D;
	width: 140px;
	background-color: red;
	height: 3px;
	margin-bottom: 120px;
}

.section2a{
	max-width: 1120px;
	margin: auto;
	padding-bottom:100px;
}

.section2a .blocka {
	
	padding: 20px;
}

.section2a .blockb {
	padding: 0px 20px 20px;
}

.section2a .photo {
	max-width: 100%;
}

.section2a h3 {
	font-family: Oswald, Helvetica, Arial, Lucida, sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 24px;
	line-height: 24px;
	letter-spacing: 1px;
	color: #1a1a1a;
	padding-top: 0px;
}

.section2a .texte {
	font-family: Roboto, Helvetica, Arial, Lucida, sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 29px;
	color: #666666;
	padding: 10px 0px 30px;
}

.section2a .ticket {
	font-family: Roboto, Helvetica, Arial, Lucida, sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 29px;
	color: #1a1a1a;
	padding-bottom: 10px;
}

.section2a .date {
	font-family: Roboto, Helvetica, Arial, Lucida, sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 29px;
	color: #1a1a1a;
	padding-bottom: 30px;
}

.section2a .button {
	font-family: Oswald, Helvetica, Arial, Lucida, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 34px;
	color: #1a1a1a;
	letter-spacing: 2px;
	text-decoration: none;
	background-color: transparent;
	border: 2px solid #1a1a1a;
	padding: 5px 15px;
	transition: 0.6s;
}

.section2a .button:hover {
	color: #ffffff;
	background-color: #1a1a1a;
	border: 2px solid transparent;
}


.section3a {
	color: #ffffff;
	text-align: center;
	padding-top: 150px;
	padding-bottom: 163px;
	background: linear-gradient(rgba(0, 0, 0, 0.7),rgba(0, 0, 0, 0.7)), url("images/section3a.jpg");
	background-size: cover;
	background-position: left;
}

.section3a h3 {
	font-family: Roboto, Helvetica, Arial, Lucida, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 24px;
	letter-spacing: 5px;
	color: #ffffff;
	padding-bottom: 20px;
}

.section3a h2 {
	color: #ffffff;
	padding-bottom: 30px;
}

.section3a .separator {
	margin: auto;
	color: #ffffff;
	width: 150px;
	background-color: #ffffff;
	height: 3px;
}

.section3a .texte {
	max-width: 900px;
	margin: auto;
	font-family: Roboto, Helvetica, Arial, Lucida, sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 24px;
	line-height: 34px;
	letter-spacing: 0.5px;
	color: #ffffff;
	padding: 80px;
}

.section4a {
	max-width: 1080px;
	margin: auto;
	padding-top: 75px;
	padding-bottom: 100px;
}

.section4a h3{
	font-family: Roboto, Helvetica, Arial, Lucida, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 24px;
	letter-spacing: 2px;
	color: #1a1a1a;
}

ul {
	padding-top: 30px;
	font-family: Roboto, Helvetica, Arial, Lucida, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 1.5em;
	letter-spacing: 5px;
	color: #ffffff;
	list-style-type: none;
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
}

li a {
	max-width: 900px;
	margin: auto;
	font-family: Roboto, Helvetica, Arial, Lucida, sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 29px;
	letter-spacing: 0.5px;
	color: #1E90F7;
	text-decoration: none;
	transition: 0.6s;
}

li:hover {
	transform: scale(1.1);
	z-index: 2;
}

.section4a .separator {
	color: #DC3F3D;
	width: 140px;
	background-color: red;
	height: 3px;
	margin-bottom: 50px;
}

@media screen and (max-width: 600px) {
	.topnav a {display: none;}
	.topnav a.active {display: block;}
	.topnav a.icon {
		float: right;
		display: block;
	}

	.topnav.responsive {position: relative;}
	.topnav.responsive .icon {
		position: absolute;
		right: 0;
		top: 0;
	}

	.topnav.responsive a {
		float: none;
		display: block;
		text-align: left;
	}

	.topnav .bloc-right {
		float: none;
	}

	.section1 .block h1 {
		font-size: 70px;
	}

	.section1 .block {
		max-width: 500px;
		margin: auto;
		padding: 180px 20px;
	}

	.col25 {
		width: 50%;
	}

	.col50 {
		width: 100%;
		margin: auto;
	}

	h2{
		font-size: 50px;
	}

	.section3 .block {
		padding-top: 50px;
	}

	.section3 img {
		padding-top: 0px;
		text-align: center;
		padding-bottom: 60px;
	}

	.section3 {
		padding: 20px;
	}

	.section4 {
		background-position: 50% 20%;
		padding-top: 50px;
		padding-bottom: 460px;
	}

	.section4 h2{
		font-size: 60px;
		padding: 0px 5px;
	}

	.section2a .blockb{
		margin-bottom: 60px;
	}

	.section3a {
		padding: 50px 10px;
		background-position: 20%;
	}

	.section3a h2{
		font-size: 45px;
	}

	.section3a .texte{
		font-size: 20px;
	}

	.section4a {
		padding: 20px;
	}

	.section4a .separator {
		margin: auto;
		margin-bottom: 50px;
	}
	
	.section4a .lignes{
		padding-bottom: 45px;
	}
}